{
  "accentColor": "",
  "cssTheme": "Minimal",
  "monospaceFontFamily": "Maple Mono SC NF",
  "theme": "obsidian",
  "interfaceFontFamily": "霞鹜文楷",
  "textFontFamily": "霞鹜文楷等宽",
  "translucency": false
}